<wo:Wrapper selectedTabId = "$selectedMenuTab" selectedItemId = "$selectedItemId">
  <div id = "contenu">
    <fieldset style = "height:100%">
      <div class = "container">
        <!-- Titre -->
        <h2><wo:string value = "$formTitre" /></h2>
        <!-- Formulaire de création ou modification d'un taux horaire item="editedObject" -->
        <div class = "row-fluid">
        <div class = "offset2 span8">
        <wo:form name = "typeHoraireForm" class = "form-horizontal left">
          <wo:AjaxUpdateContainer id = "$nouveauTauxHoraireContainerId">   
           <div class = "control-group">
            <label class = "control-label"><wo:string value = "$session.localizer.TauxHor.LibelleTauxBrut" />&nbsp;:</label>
            <div class = "controls">
            <p style = "padding-top: 5px;"><wo:textfield value = "$editedObject.tauxBrut" size = "5" formatter = "$app2DecimalesFormatter"
           		onChange = "this.value=this.value.replace('.',',');" style = "border-color:#BBD2E1; background-color: #F5FFFA;" /></p>
           	</div>
           </div>
        
           <div class = "control-group">
            <label class = "control-label"><wo:string value = "$session.localizer.TauxHor.LibelleTauxChargeFonct" />&nbsp;:</label>
            <div class = "controls">
            <p style = "padding-top: 5px;"><wo:textfield value = "$editedObject.tauxChargeFonctionnaire" size = "5" formatter = "$app2DecimalesFormatter"
           			 onChange = "this.value=this.value.replace('.',',');" style = "border-color:#BBD2E1; background-color: #F5FFFA;" /></p>
           	</div>
           </div>
           
              <div class = "control-group">
            <label class = "control-label"><wo:string value = "$session.localizer.TauxHor.LibelleTauxChargeNonFonct" />&nbsp;:</label>
            <div class = "controls">
            <p style = "padding-top: 5px;"><wo:textfield value = "$editedObject.tauxChargeNonFonctionnaire" size = "5" formatter = "$app2DecimalesFormatter"
           			 onChange = "this.value=this.value.replace('.',',');" style = "border-color:#BBD2E1; background-color: #F5FFFA;" /></p>
           	</div>
           </div>
           
              <div class = "control-group">
            <label class = "control-label"><wo:string value = "$session.localizer.TauxHor.LibelleDateDebutAppli" />&nbsp;:</label>
            <div class = "controls">
            <p style = "padding-top: 5px;"><wo:CktlAjaxDatePicker dateValue = "$editedObject.dateDebutApplication"  disabled = "$etatdatedebut" style = "border-color:#BBD2E1; background-color: #F5FFFA; width: 100%;" /></p>
           	</div>
           </div>
           	<wo:if condition = "$editionDateFin" > 
              <div class = "control-group">
            <label class = "control-label"><wo:string value = "$session.localizer.TauxHor.LibelleDateFinAppli" />&nbsp;:</label>
            <div class = "controls">
            <p style = "padding-top: 5px;"><wo:CktlAjaxDatePicker dateValue = "$editedObject.dateFinApplication" disabled = "$etatdatefin" style = "border-color:#BBD2E1; background-color: #F5FFFA; width: 100%;" /></p>
           	</div>
           </div>          
            </wo:if>   
             <center>
               	<wo:CktlSubmitButton type = "validate" text = "$session.localizer.application.boutonEnregistrer" action = "$enregistrerEtRetour" />
          		<wo:CktlSubmitButton type = "cancel" text = "$session.localizer.application.boutonAnnuler" action = "$annuler" />          		
      		</center>          
          	</wo:AjaxUpdateContainer>
        </wo:form>
        </div>
        </div>
      </div>
    </fieldset>
  </div>
</wo:Wrapper>
